<template>
    <div style="position:relative ">
        <img src="/picture/hhr/adv_img.jpg" style="width: 100%;   float: right">
        <img src="/picture/hhr/kefu.png"  style="width: 10%;position:fixed ;right: 15px;top: 15px" @click="showPopup">
        <div style="position:fixed ;bottom: 0px;width: 100%">
            <van-button type="info" :round="true" size="large" @click="ordercar">我要领卡</van-button>
        </div>
        <van-popup v-model="kefushow">
            <img src="/picture/hhr/service-qrcode.jpg" style="width:100%;height: 100%" >
        </van-popup>
    </div>
</template>

<script>
    export default {
        name: "newPackageTips",
        data(){
            return{
                kefushow:false
            }
        }
        ,
        methods:{
            showPopup(){
                this.kefushow=true
            },
            ordercar(){
                this.$router.push({path: 'orderNewCar'})
            }
        }
    }
</script>

<style scoped>

</style>
